.agent-call2 {
  padding: 50px 0 80px;
}

.agent-call2-reverse {
  padding: 0px 0 50px;
  margin-top: -50px;
}

.agent-call2 .title {
  font: 800 44px / 64px "Manrope";
  color: #292424;
  text-align: center;
  margin-top: 40px;
  margin-bottom: 30px;
}

.agent-call2 .title span {
  color: #EA394F;
}

.agent-call2-subtitle {
  font: 800 44px / 60px "Manrope";
  color: #292424;
  margin-top: 40px;
  margin-bottom: 15px;
}

.agent-call2-subtitle span {
  color: #EA394F;
}

.agent-call2-reverse .agent-call2-right {
  width: 640px;
  padding-right: 0;
  padding-left: 100px;
}

.agent-call2-reverse .agent-call2-image {
  width: 676px;
  height: 521.6px;
}

.agent-call2-descr {
  font: 400 17px / 25px "Manrope";
  color: #595757;
}

.agent-call2-descr span {
  font: 600 17px / 25px "Manrope";
  color: #EA394F;
  display: inline-block;
  margin-bottom: 14px;
}

.agent-call2-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 50px;
}

.agent-call2-box.reverse {
  flex-direction: row-reverse;
}

.agent-call2-left {
  width: 664px;
}

.agent-call2-right {
  width: 600px;
  padding-right: 60px;
}

.agent-call2-image {
  width: 664px;
  height: 546.3px;
}

.agent-call2-image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: block;
}

.agent-call2-title {
  font: 700 44px/48px "Manrope";
  color: #292424;
  margin-bottom: 30px;
  max-width: 560px;
}

.agent-call2-text {
  color: rgba(0, 0, 0, 0.7);
  font: 400 18px/28px "Manrope";
  margin-top: 30px;
  max-width: 560px;
}

.agent-call2-number {
  font: 600 20px/24px "Manrope";
  color: #292424;
}

.agent-copy-box {
  position: absolute;
  display: inline-block;
  cursor: pointer;
  right: 20px;
}

.agent-copy-box::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 48px;
  height: 48px;
  background-color: rgba(0, 0, 0, 0.1);
  border-radius: 50%;
  transform: translate(-50%, -50%) scale(0);
  transition: transform 0.3s ease;
  z-index: 0;
}

.agent-copy-box:hover::before {
  transform: translate(-50%, -50%) scale(1);
}

.agent-copy-box.clicked::before {
  transform: translate(-50%, -50%) scale(0.85);
}

.agent-call-copy {
  position: relative;
  z-index: 1;
  margin-bottom: -5px;
}

@keyframes shake-ring-looped {
  0% {
    transform: rotate(0deg) scale(1);
  }

  2.4% {
    transform: rotate(-6.6deg) scale(1.0345);
  }

  4.8% {
    transform: rotate(6.6deg) scale(1.0345);
  }

  7.2% {
    transform: rotate(-5.5deg) scale(1.023);
  }

  9.6% {
    transform: rotate(5.5deg) scale(1.023);
  }

  12% {
    transform: rotate(-3.3deg) scale(1.0115);
  }

  14.4% {
    transform: rotate(3.3deg) scale(1.0115);
  }

  16.8% {
    transform: rotate(0deg) scale(1);
  }

  100% {
    transform: rotate(0deg) scale(1);
  }
}

.agent-call-phone {
  animation: shake-ring-looped 4s ease-in-out infinite;
  position: absolute;
  left: 20px;
  cursor: pointer;
  z-index: 2;
  transition: .4s;
  border-radius: 50%;
}

.agent-call-phone:hover {
  box-shadow: 0 0 7px 3px rgba(0, 0, 0, 0.1);
}

.agent-copy-label {
  display: none;
}

.agent-call-left .title {
  font: 700 44px / 48px "Manrope";
  color: #292424;
  width: 500px;
}

.agent-call-label::before {
  content: "";
  width: calc(100% + 2px);
  height: calc(100% + 2px);
  position: absolute;
  border: 6px solid #F6F6F8;
  top: -7px;
  left: -7px;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  border-radius: 50px;
}

.agent-call-label::after {
  content: "";
  width: calc(100% + 14px);
  height: calc(100% + 14px);
  position: absolute;
  border: 1px solid #e7e8ec;
  top: -8px;
  left: -8px;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  border-radius: 50px;
}

.agent-call-label {
  position: relative;
  width: 500px;
  border-radius: 50px;
  padding: 20px 80px;
  margin: 30px 0 30px 7px;
  border: 1px solid #e7e8ec;
  display: flex;
  align-items: center;
}

.agent-call2-number {
  font: 600 20px / 24px "Manrope";
  color: #292424;
}

.agent-copy-notify {
  position: fixed;
  bottom: 30px;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: inline-block;
  width: 280px;
  padding: 13px;
  background: #f04259;
  border: 3px solid #c74c5d;
  border-radius: 50px;
  color: #fff;
  text-align: center;
  z-index: 10;
  font: 500 16px / 20px "Manrope";
}




/* Tabs */
.agent-call2-subheading {
  font: 500 18px / 26px "Manrope";
  color: #292424;
  text-align: center;
  margin-bottom: 50px;
}

.agent-call2-tab-content {
  display: none;
}

.agent-call2-tab-content.active {
  display: block;
}

.agent-call2-tabs-nav {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  margin-bottom: 40px;
}

.agent-call2-tab-btn {
  font: 700 18px / 26px "Manrope";
  transition: .3s;
  color: #292424;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  border: 2px solid #dddddd;
  box-shadow: 0 6px 14px 4px rgba(0, 0, 0, 0.05);
  padding: 15px 20px;
}

.agent-call2-tab-btn:hover {
  box-shadow: 0 6px 16px 5px rgba(0, 0, 0, 0.09);
}

.agent-call2-tab-btn.active {
  border: 2px solid #f04259;
  background: #f04259;
  color: #fff;
}

.agent-call2-box.reverse .agent-call2-right {
  width: 640px;
  padding-right: 0;
  padding-left: 100px;
}
.agent_call2_text_below_btn {
    font: 400 15px / 23px "Manrope";
    margin-top: -10px;
}



@media (max-width: 1450px) {
  .agent-call2 {
    padding: 30px 0 70px;
  }

  .agent-call2-right,
  .agent-call2-box.reverse .agent-call2-right {
    padding-right: 0;
    padding-left: 0;
  }
}

@media (min-width: 1201px) and (max-width: 1300px) {
  .agent-call2-box {
    gap: 0px;
  }

  .agent-call2-subtitle {
    font: 700 34px / 40px "Manrope";
  }

  .agent-call2-right {
    width: 450px;
  }

  .agent-call-label {
    width: 400px;
  }
}

@media (max-width: 1200px) {

  .agent-call2-box,
  .agent-call2-box.reverse {
    gap: 0;
    flex-direction: column;
  }

  .agent-call2-right {
    text-align: center;
  }

  .agent-call-label {
    margin: 30px auto 30px;
  }
}


@media (max-width: 991px) {
  .agent-call-label {
    width: 400px;
  }

  .agent-call2 .title {
    font: 800 28px / 34px "Manrope";
    margin-top: 0px;
  }

  .agent-call2-subtitle {
    font: 700 28px / 34px "Manrope";
    margin-top: 0px;
  }

  .agent-call2-image,
  .agent-call2-reverse .agent-call2-image {
    margin: 0 auto;
  }

}

@media (max-width: 768px) {

  .agent-call2-image,
  .agent-call2-reverse .agent-call2-image {
    width: 100%;
    height: auto;
  }

  .agent-call2-right,
  .agent-call2-left,
  .agent-call2-reverse .agent-call2-right {
    width: 100%;
  }

  .agent-call2-tabs-nav {
    flex-direction: column;
    gap: 25px;
  }
}

@media (max-width: 500px) {
  .agent-call-label {
    width: 300px;
    padding: 20px 0;
  }

  .agent-call2-number {
    font: 600 16px / 22px "Manrope";
    margin: 0 auto;
  }

  .agent-call-phone {
    left: 15px;
  }

  .agent-copy-box {
    right: 20px;
  }
}